Finished.Dokončeno.
Turn the main power switch off and on.Vypněte a zapněte hlavní vypínač.
A paper jam has occurred.Došlo k uvíznutí papíru. 
Device cover is open.Kryt zařízení je otevřený.
The waste toner box is full.Odpadní nádobka na toner je plná.
Toner is empty.Došel toner.
Insert removable memory device.Vložte vyměnitelné paměťové zařízení.
Processing job…Probíhá zpracování úlohy...
Device is busy.Zařízení je zaneprázdněno.
Suspending...Blokování...
System error.Chyba systému.
Paper jammed at the document processor.V podavači originálů se vzpříčil papír.
Document processor cover open.Kryt podavače originálů je otevřený.
The document processor is open.Podavač originálů je otevřený.
Place original on the platen.Umístěte originál na kontaktní sklo.
Place original on the platen.Umístěte originál na kontaktní sklo.
Unit is not attached.Jednotka není připojená.
An error has occurred.Došlo k chybě.
A connection error has occurred.Došlo k chybě připojení.
An error has occurred.Došlo k chybě.
